Package wx :: Module aui :: Class AuiDefaultDockArt

[frames | no frames]

## Type AuiDefaultDockArt

    object --+
             |
    AuiDockArt --+
                 |
                AuiDefaultDockArt

Known Subclasses:
  `PyAuiDockArt`

Proxy of C++ AuiDefaultDockArt class

Method Summary
AuiDefaultDockArt | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216191236(...)
  Set Method:
    unknown--1216191180(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:26 2007 | http://epydoc.sf.net